/* ----- MENU ----- */
.header{
    width: 100%;
    height: 94px;
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 50;
    background-color: var(--bg1);
    padding: 0px 7px;
    top: 10px;
    transition: ease .3s;
    border-bottom-left-radius: 40px;
}
.header.fixed{
    top: 0;
    transition: ease .3s;
}
.header-container{
    width: 100%;
    height: 100%;
    background-color: var(--primaria);
    border-bottom-left-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    padding: 0 calc((100% - 1532px) / 2);
    position: relative;
    
}
.header-logo{
    width: 193px;
}
.header-logo img{
  	width: 100%;
}
.header-menu{
    width: calc(100% - 193px);
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    gap: 100px;
}
.header-menu .menu-opcoes {
    max-width: 700px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin-left: auto;
}
.header-menu ul li{
    height: 100%;
    align-content: center;
    position: relative;
    z-index: 10;
}
.header-menu .redes{
    width: 224px;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}
.header-menu .redes::after{
    content: "";
    position: absolute;
    left: -100px;
    top: 0;
    width: 507px;
    height: 94px;
    background-image: url(../imagens/header/bg1.png);
    background-position: right center;
    background-size: 100% 94px;
    background-repeat: no-repeat;
}
.header-menu .redes li.div{
    width: 2px;
    height: 18px;
    background-color: var(--primaria);
    display: flex;
}
.header-menu .redes li a.login i{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    width: 26px;
    height: 26px;
    color: #fff;
    background-color: var(--primaria);
    border-radius: 50px;
}
.header-menu .redes li i{
    font-size: 30px;
    color: var(--primaria);
    transition: ease .3s
}
.header-menu .redes li i:hover{
    transform: scale(1.1);
    transition: ease .3s
}
.header-menu .header-link {
    text-decoration: none;
    color: #ffffffc4;
    font-size: 16px;
    border-bottom: 1px solid transparent;
    transition: ease .3s;
}
.header-menu .header-link i{
	color: #ffffffc4;
    font-size: 10px;
    margin-left: 5px;
}
.header-menu ul li .hover1,
.header-mobile ul li .hover1{
    display: none;
}
.header-menu .header-link:hover,
.header-menu .header-link:hover i,
.header-menu .header-link.active,
.header-menu .header-link.active i{
    border-bottom: 1px solid #ffffffc4;
    transition: ease .3s;
}
.header-menu  .hover-btn:hover .hover1{
    min-width: 150px;
    max-width: 300px;
    display: flex;
    position: absolute;
    background-color: #fff;
    flex-direction: column;
    z-index: 10;
    border-radius: 3px;
    top: 80px;
}
.header-menu  .hover-btn .hover1 a{
    color: var(--primaria);
    font-weight: 400;
    padding: 10px;
    transition: ease .3s;
}
.header-menu  .hover-btn:hover .hover1 a:hover{
    background-color: var(--cor-1);
    color: #fff;
    transition: ease .3s;
}
/* MOBILE */
.menu-hamburguer{
    display: none;
}
.close-mobile{
    display: none;
}
.header-mobile,
.mobile-menu{
    display: none;
}
.open-mobile i{
    color: #fff;
    font-size: 25px;
}
a.close-mobile{
    display: flex;
    position: absolute;
    right: 25px;
    top: 25px;
    border-bottom: none!important;
    padding: 0!important;
}
.close-mobile i{
    color: #000;
    font-size: 25px;
    transition: ease .3s;
}
a.close-mobile:hover i{
    color: red;
    transition: ease .3s;
}



/* FOOTER */
.footer{
    padding: 10px 7px 30px;
    background-color: var(--bg1);
}
.footer .content{
    width: 100%;
    padding: 100px calc((100% - 1532px) / 2) 50px;
    background-color: #15263D;
    border-bottom-left-radius: 30px;
    background-image: url(../imagens/header/bg.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 115px 0;
    gap: 150px;
}
.main-footer{
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    gap: 100px;
    justify-content: space-between;
}
.main-footer .footer-logo{
    max-width: 380px;
    width: 100%;
    flex-direction: column;
    gap: 20px;
    height: fit-content;
}
.main-footer .footer-logo img{
	max-width: 380px;
    width: 100%;
}
.main-footer .footer-logo p{
    font-size: 21px;
    color: #fff;
    margin: 0 auto;
}
.main-footer .footer-logo .redes{
    width: 100%;
    display: flex;
    gap: 10px;
    border-top: 1px solid #ffffff66;
    padding-top: 20px;
    justify-content: center;
}
.main-footer .footer-logo .redes i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 61px;
    height: 61px;
    font-size: 30px;
    color: #FFEFE9;
    border-bottom-left-radius: 10px;
    border: 1px solid #ffffff66;
    transition: ease .3s
}
.main-footer .footer-logo .redes i:hover{
    transform: scale(1.1);
    transition: ease .3s
}
.main-footer .footer-itens{
    max-width: 983px;
    width: 100%;
    justify-content: space-between;
}
.main-footer .footer-itens{
    width: 100%;
    gap: 30px;
    display: flex;
}
.main-footer .footer-itens h5{
    color: #fff;
    font-size: 21px;
    font-weight: 700;
}
.main-footer .footer-itens .menu-footer{
    gap: 20px;
}
.main-footer .footer-itens .menu-footer a{
    width: fit-content;
    color: #ffffffc4;
    display: flex;
    font-size: 21px;
    border-bottom: 1px solid transparent;
    transition: ease .3s;
}
.main-footer .footer-itens .menu-footer a:hover{
	border-bottom: 1px solid #ffffffc4;
	transition: ease .3s;
}
/* COPYRIGHT */
.footer-bottom{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-top: 1px solid #ffffff66;
    padding-top: 50px;
}
.footer-bottom .copyright{
    text-align: center;
    display: flex;
    gap: 20px;
}
.footer-bottom .copyright h5{
    font-size: 16px;
    color: #ffffffc4;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.footer-bottom .copyright a img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(114deg) brightness(107%) contrast(101%);
}



.flutuante{
    position: fixed;
    bottom: 10%;
    right: 20px;
    z-index: 99;
    transition: ease .3s;
}
.flutuante:hover{
    scale: 1.2;
    transition: ease .3s;
}
.flutuante i{
    font-size: 50px;
    color: #25d366;
}


/* MEDIA DESKTOP */
@media screen and (max-width: 1900px){
    
}
@media screen and (max-width: 1600px){
    .header-container{
        padding: 0 5%;
    }
    .footer .content{
        padding: 100px 5% 50px;
        background-position: 5% 50%;
    }
}

@media screen and (max-width: 1440px){
    .header-menu .menu-opcoes{
        max-width: calc(100% - 324px);
    }
}

@media screen and (max-width: 1366px){
    
}

@media screen and (max-width: 1280px){
    .main-footer{
        gap: 50px;
        flex-wrap: wrap;
    }
    .main-footer .footer-logo{
        margin: 0 auto;
    }
    .main-footer .footer-itens{
        max-width: 100%;
    }
}

@media screen and (max-width: 1200px){
    /* MENU MOBILE */
    .mobile-menu{
        display: flex;
    }
    .header-menu{
        display: none;
        font-size: 25px;
    }
    .header-mobile{
        display: flex;
        flex-direction: column;
        padding: 10px 30px 50px 30px;
        position: fixed;
        max-width: 600px;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: var(--primaria);
        top: 0;
        right: -100%;
        z-index: 50;
        transition: right 0.5s;
        margin-top: 0;
        gap: 20px;
    }
    .header-mobile.opened {
        right: 0;
    }
    .header-mobile ul{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .header-mobile .header-logo{
        height: fit-content;
        margin: 25px 0 50px; 
    }
    .header-mobile ul{
        gap: 20px;
    }
    .header-mobile .header-link{
        font-size: 30px;
        transition: ease .3s;
        display: flex;
        align-items: center;
        color: #fff;
        transition: ease .3s;
    }
    .header-mobile .header-link i{
        color: #fff;
        font-size: 12px;
        margin-left: 7px;
    }
    .header-mobile .hover-btn .hover1.open{
        display: flex;
    }
    .header-mobile .hover-btn .hover1{
        display: none;
        flex-direction: column;
        padding: 10px 20px;
        gap: 15px;
    }
    .header-mobile .hover-btn .hover1 a{
        font-size: 25px;
        color: #fff;
    }
    .header-mobile ul.redes{
        flex-direction: row;
    }
    .header-mobile ul.redes i{
        font-size: 25px;
        color: #fff;
    }

	

}

/* MOBILE */
@media screen and (max-width: 1100px){
   
}

@media screen and (max-width: 900px){
    .main-footer .footer-itens{
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }
    .main-footer .footer-itens .menu-footer{
        align-items: center;
        text-align: center;
    }
    .footer-bottom .copyright{
        flex-direction: column;
    }
}

@media screen and (max-width: 600px){
    .header-mobile{
        right: -100%;
    }

    .flutuante{
        right: 10px;
    }
    .flutuante i{
        font-size: 40px;
    }
}

@media screen and (max-width: 400px){
    .main-footer .footer-logo .redes{
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 375px){

}